#!/bin/sh

set -e

case $1 in
    purge)
        if which ucf >/dev/null 2>&1; then
            ucf --purge /etc/msmtprc
        fi

        rm -f /etc/msmtprc

        if getent passwd msmtp >/dev/null; then
            deluser --quiet msmtp >/dev/null
        fi
        ;;
    *)
        ;;
esac

#DEBHELPER#
